@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@700&display=swap');

.nowrap {
  white-space: nowrap;
}

.navbar-dark .navbar-brand {
  padding-bottom: 5px;
}

.mt1em {
  margin-top: 1em;
}

.pincode input[type="number"] {
  display: inline-block;
  width: 22%;
  margin-right: 3%;
  line-height: 50px;
  text-align: center;
  border: 2px solid #5a5a5a;
  color: #000;
  font-size: 50px;
  font-weight: 700;
  outline: none;
  background-color: #fff;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  appearance: textfield;
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  height: 65px;
  font-size: 30px;
  padding: 1em 0px;
  font-family: 'Open Sans Condensed', sans-serif;
}

.pincode input[type="number"]::-webkit-outer-spin-button,
.pincode input[type="number"]::-webkit-inner-spin-button {
  display: none;
}
 
.pincode input[type="number"]:focus {
  border: 2px solid #1dd216;
}

.alert {
  padding: .75em 1em;
  border-radius: 0;
  border-width: 0;
}

.alert p {
  font-size: 1.25em;
}

.alert p:nth-last-of-type(1) {
  margin-bottom: 0;
  padding-bottom: 0;
}

h3 {
  margin-bottom: 1em;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
}

input[type="submit"].btn {
  width: 100%;
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-size: 1.25em;
  padding: .35em 0;
}

h3 {
  font-size: 2em;
  margin-bottom: .5em;
}

h6 {
  font-size: 1.25em;
}

.alert {
  padding: 1em 1.25em;
}

.alert p {
  font-size: 1em;
}

.pincode { 
  text-align: center;
  margin-bottom: 30px;
  padding-top: 10px;
  font-size: 0;
}

/* mobile */

@media (max-width: 768px) {

  .pincode input[type="number"] {
    padding: 10px 0px;
    height: 70px;
    font-size: 50px;
  }

}

/* ---------------------------- */
/* half scale | for admin panel */
/* ---------------------------- */

.half-scale h3 {
  font-size: 3em;
}

.half-scale .btn-full {
  display: block;
  width: 100%;
  margin-top: .5em;
}

.half-scale .pincode input[type="number"]:last-nth-of-type(1) {
  margin-right: 0;
}

@media (max-width: 768px) {

}

/* sms */

.page-sms .toggle_menu {
  display: none !important;
}

.page-sms .btn-full {
  display: block;
  width: 100%;
  margin-top: .5em;
}